body {
   /* margin-top: 40px !important;*/
}
.input_typing{
	width: 98%;
	text-align: center;
}

.ketquain:hover tr td{
	background: #1A8DDF !important;
    color: #fff;
}
.eventDrag{
	border: 2px solid #F00000;
}
.eventHover{
    border: 1px solid #F00000;
    border-bottom: 1px solid #F00000 !important;
}
.box_kqxs{
	/*position: relative;*/
}
.box_kqxs table{
	/*overflow:hidden;*/
}
.tooltip{
	top: 0;
    border: 1px solid #00ADFF;
    background: #E5EEF7;
    padding: 2px 3px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
/*    position: absolute;
    top: -10px;
    left: 0;
    text-align: center;
    width: 100%;*/
}
#setting{
	position: fixed;
	right:40px;
	top: 50%;
	margin-top: -80px;
}
.btn_setting{
	border: 1px solid #00ADFF;
    background: #E5EEF7;
    padding: 4px 3px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    margin: 10px 0;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #0043FF;
    cursor: pointer;
        min-width: 150px;
}
#notification{
	    position: fixed;
    top: 0;
    text-align: center;
    width: 100%;
    background: #75ADE8;
    color: #FFF700;
    font-size: 23px;
        z-index: 2;
}

@media print {
	#setting,#notification{
		display: none;
	}
	body{
		margin-top: 9px !important;
	}
	.previewRemove {
		display: none;
	}

}
 @media print {
  h2 { 
    page-break-before: always;
  }
  h3, h4 {
    page-break-after: avoid;
  }
  pre, blockquote {
    page-break-inside: avoid;
  }
}
.bkqmienbac .rightcl .giaidb,.bkqmiennam .rightcl .giai8 {
    color: inherit;
}
.bkqmienbac .rightcl .giaidb,.bkqmiennam .rightcl .giaidb {
    color: inherit;
}
.bkqmienbac .rightcl .giai7{
	color: inherit;
}
.box_kqxs .title {
    color: inherit;
}
#form_login{
	    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 2;
    background: rgba(0, 0, 0, 0.55);
	    
}
#form_login #loginForm{
    position: fixed;
    top: calc(50% - 50px);
    left: calc(50% - 230px);
    width: 460px;
    padding: 30px;
    background: #63BCFC;
    border: 1px solid #fff;
}
#form_login #form_close{
	    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    border-radius: 15px;
    color: #1E91C7;
    font-size: 23px;
    font-family: monospace;
    cursor: pointer;
}
#form_login #form_close:hover{
	    background: #F11414;
    color: #fff;

}
.form_login_tooltip{

}

@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:9px 0px;}

a{text-decoration:none}

.box_kqxs{font-family:Arial, Helvetica, sans-serif; border:2px  solid #999;}
.box_kqxs td{min-width:3px;}
.box_kqxs .title{ text-align:center; font-family:"Times New Roman", Times, serif; font-size:16px; vertical-align:middle; font-weight:bold; border-bottom: 1px solid #666; height:26px; text-transform:uppercase}
.box_kqxs .topsms{ text-align:center; font-family: "Times New Roman", Times, serif; font-size:12px; vertical-align:middle;  height:18px; overflow:hidden; line-height:18px;}
.box_kqxs .bottom{ text-align:center; font-family: "Times New Roman", Times, serif; font-size:14px; vertical-align:middle;  border-top:1px #666 solid; height:22px}

.bkqmiennam { border:1px #999 solid; border-right:0px; border-bottom:0px ; size:11px; line-height:100%; margin:0 -1px}
.bkqmiennam div {line-height:100%;}
/*.bkqmiennam td{ vertical-align:middle}*/
.bkqmiennam .leftcl td { border:1px #999 solid; border-top:0px; border-left:0px; text-align:center;  height:18px; width:60px; vertical-align:middle}
.bkqmiennam .rightcl td{ text-align:center;}
.bkqmiennam .rightcl td { border:1px #999 solid; border-top:0px; border-left:0px; text-align:center;  height:18px;}
.bkqmiennam .leftcl .thu { height:18px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmiennam .leftcl .ngay { height:18px; font-weight:bold; font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .tinh { height:18px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmiennam .rightcl .matinh { height:18px; font-weight:bold; font-size:13px; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai8 { height:29px;font-size:11px;}
.bkqmiennam .rightcl .giai8 { height:29px; font-weight:bold; font-size:30px; line-height:28px; text-align:center;}
.bkqmiennam .rightcl .giai8  div{line-height:28px;}
.bkqmiennam .leftcl .giai7 { height:18px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai7{   height:18px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai6 { height:54px;font-size:11px;}
.bkqmiennam .rightcl .giai6 {   height:54px;font-size:18px; font-weight:bold;}
.bkqmiennam .rightcl .giai6 div {clear:both; display:block}


.bkqmiennam .leftcl .giai5 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai5 {   height:22px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai4 { height:120px; font-size:11px;}
.bkqmiennam .rightcl .giai4 {   height:120px;font-size:18px; line-height:16px; font-weight:bold;}
.bkqmiennam .rightcl .giai4 div {clear:both; display:block; line-height:16px;}

.bkqmiennam .leftcl .giai3 { height:40px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai3 {   height:40px;font-size:18px; font-weight:bold; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai3 div {clear:both; display:block}


.bkqmiennam .leftcl .giai2 { height:22px;font-size:11px;}
.bkqmiennam .rightcl .giai2{   height:22px;font-size:18px; font-weight:bold}

.bkqmiennam .leftcl .giai1 { height:18px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai1{  height:18px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giaidb { height:22px;font-size:18px;}
.bkqmiennam .rightcl .giaidb{  height:22px; font-weight:bold; font-size:22px;}


/*mientrung*/
.bkqmientrung { border:1px #999 solid; border-right:0px; border-bottom:0px ; size:11px; line-height:100%; margin:0 -1px}
.bkqmientrung div {line-height:100%;}
.bkqmientrung td{ vertical-align:middle}
.bkqmientrung .leftcl td { border:1px #999 solid; border-top:0px; border-left:0px; text-align:center;  height:18px; width:60px; vertical-align:middle}
.bkqmientrung .rightcl td{ text-align:center}
.bkqmientrung .rightcl td { border:1px #999 solid; border-top:0px; border-left:0px; text-align:center;  height:18px;}
.bkqmientrung .leftcl .thu { height:18px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmientrung .leftcl .ngay { height:18px; font-weight:bold; font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .tinh { height:18px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmientrung .rightcl .matinh { height:18px; font-weight:bold; font-size:13px; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai8 { height:29px;font-size:11px;}
.bkqmientrung .rightcl .giai8 { height:29px; font-weight:bold; font-size:30px; text-align:center;}

.bkqmientrung .leftcl .giai7 { height:18px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai7{   height:18px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai6 { height:54px;font-size:11px;}
.bkqmientrung .rightcl .giai6 {   height:54px;font-size:18px; font-weight:bold;}
.bkqmientrung .rightcl .giai6 div {clear:both; display:block}


.bkqmientrung .leftcl .giai5 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai5 {   height:22px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai4 { height:120px; font-size:11px;}
.bkqmientrung .rightcl .giai4 {   height:120px;font-size:18px; font-weight:bold;}
.bkqmientrung .rightcl .giai4 div {clear:both; display:block}

.bkqmientrung .leftcl .giai3 { height:40px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai3 {   height:40px;font-size:18px; font-weight:bold; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai3 div {clear:both; display:block}


.bkqmientrung .leftcl .giai2 { height:22px;font-size:11px;}
.bkqmientrung .rightcl .giai2{   height:22px;font-size:18px; font-weight:bold}

.bkqmientrung .leftcl .giai1 { height:18px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai1{  height:18px;font-size:18px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giaidb { height:22px;font-size:18px;}
.bkqmientrung .rightcl .giaidb{  height:22px; font-weight:bold; font-size:22px}

/*Mien bac*/
.box_kqxs_mienbac .boxtop{
    }
.box_kqxs_mienbac .boxtop .title{
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    font-weight: bold;
    line-height:26px; text-transform:uppercase;
    }
.box_kqxs_mienbac .apdung{text-align:center; font-style:italic; font-size:13px; line-height:20px}
.box_kqxs_mienbac .loaive{text-align:center; font-size:13px; line-height:20px;  float:left; width:50%}
.box_kqxs_mienbac .kyhieu{text-align:center; font-size:13px; line-height:20px;  float:left; width:50%}
.box_kqxs_mienbac .ngay{text-align:right; font-size:13px; line-height:20px;padding-right:10px;}
.box_kqxs_mienbac .txtngay{ font-size:18px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold; }
.box_kqxs_mienbac .bottom{text-align:right; font-size:13px; line-height:20px; font-weight:bold;}

.bkqmienbac { border:0px #999 solid; size:11px; width:100%;}
.bkqmienbac .title{height:35px; text-align:left; font-size:26px; vertical-align:middle; font-weight:bold; padding-left:25px;}
 
 .bottom1{height:25px; font-size:12px; line-height:25px; vertical-align:middle; font-weight:bold; font-family:"Times New Roman", Times, serif; border-top:1px solid #999 }
 .bottom2{height:25px; font-size:12px; line-height:25px; vertical-align:middle; font-weight:bold; font-family:"Times New Roman", Times, serif;  border-top:1px solid #999}
 
 
/*----------------------------------------------------------------------*/
.bkqmienbac .leftcl{width:60px;}

.bkqmienbac .leftcl td { border:1px #999 solid; border-top:0px; border-left:0px; text-align:center; height:20px; padding:1px; width:50px}
.bkqmienbac .rightcl td  { border:1px #999 solid; border-top:0px; border-right:0px; border-left:0px; text-align:center;  height:20px; padding:1px 5px 1px 5px; font-family:Tahoma, Geneva, sans-serif}
.bkqmienbac  .thu { border:1px #999 solid; border-top:0px; border-left:0px; height:30px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl div {line-height:100%}
.bkqmienbac  .ngay {  border:1px #999 solid; border-top:0px; border-left:0px;height:30px; text-align:left; padding-left:20px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl .tinh { height:20px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl .matinh { height:20px; font-weight:bold; font-size:11px; background-color:#F3F3F3}

.bkqmienbac .leftcl .giai7 { height:30px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai7{ height:30px;font-size:26px; font-weight:bold; background-color:#F3F3F3; line-height:100%}
.bkqmienbac .rightcl .giai7 div { width:25%; display:inline-block; float:left;}

.bkqmienbac .leftcl .giai6 { height:30px;font-size:11px;}
.bkqmienbac .rightcl .giai6 { height:30px;font-size:18px; font-weight:bold; line-height: 100%;}
.bkqmienbac .rightcl .giai6 div { width:33%; display:inline-block; float:left;}

.bkqmienbac .leftcl .giai5 { height:40px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai5 { height:40px;font-size:18px; font-weight:bold; background-color:#F3F3F3; line-height: 100%;}
.bkqmienbac .rightcl .giai5 div { width:33%; display:inline-block; float:left;}


.bkqmienbac .leftcl .giai4 { height:40px; font-size:11px;}
.bkqmienbac .rightcl .giai4 { height:40px;font-size:18px; font-weight:bold;line-height: 100%;}
.bkqmienbac .rightcl .giai4 div { width:50%; display:inline-block; float:left;}


.bkqmienbac .leftcl .giai3 { height:40px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai3 { height:40px;font-size:18px; font-weight:bold; line-height: 100%; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai3 div { width:33%; display:inline-block; float:left;}

.bkqmienbac .leftcl .giai2 { height:30px;font-size:11px;}
.bkqmienbac .rightcl .giai2{ height:30px;font-size:20px; font-weight:bold}
.bkqmienbac .rightcl .giai2 div { width:50%; display:inline-block; float:left;}

.bkqmienbac .leftcl .giai1 { height:35px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai1{ height:35px;font-size:30px; font-weight:bold; background-color:#F3F3F3; line-height:100%}

.bkqmienbac .leftcl .giaidb { height:40px;font-size:11px; font-weight:bold}
.bkqmienbac .rightcl .giaidb{ height:40px; font-weight:bold; font-size:36px; line-height:100%;}

.vdtopdate{float:right; position:relative; padding-right:5px;}
.vdtopname{float:left; padding-left:5px; font-weight:bold; font-style:italic}
.vdbottom{ font-weight:bold; font-style:italic;}
    .new_version{
        display: none;
    }